Subject: Re: [PATCH v2 01/17] new helper: skb_copy_and_csum_datagram_msg()

From: Al Viro <[email-masked]>
Date: Tue, 25 Nov 2014 20:59:11 +0000

On Tue, Nov 25, 2014 at 02:28:20PM -0500, David Miller wrote:
> 
> Al, this series looks fine to me, do you have a tree I can pull
> it from?

Er...  Same as the last time?

git://git.kernel.org/pub/scm/linux/kernel/git/viro/vfs.git for-davem

and there's more fun stuff in #iov_iter-net in the same tree, but that's
the next batch...